[project]
name = "hermes"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "alembic>=1.18.5",
    "fastapi>=0.139.0",
    "pwdlib[argon2]>=0.3.0",
    "psycopg[binary]>=3.3.4",
    "pydantic-settings>=2.14.2",
    "python-jose[cryptography]>=3.5.0",
    "python-multipart>=0.0.32",
    "sqlalchemy>=2.0.51",
    "uvicorn>=0.49.0",
    "email-validator>=2.2.0",
]
